body {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 11pt;
	color: #000;
	background-color: #fff;
}

hr {
	width: 75%;
}

a {
	text-decoration: underline;
	font-weight: bold;
}

a:link {
	color: #369;
}

a:visited {
	color: #669;
}

a:active {
	color: #fff;
}

a:hover {
	text-decoration: underline;
	color: #f63;
}


h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, Sans-Serif;
}

h1 {
	margin-left: 0em;
	color: #000
}

h2 {
	margin-left: 0.2em;
	margin-top: 0.5em;
	color: #111
}

h3 {
	margin-left: 0.4em;
	color: #222
}

h4 {
	margin-left: 0.9em;
	margin-top: 1.5em;
	margin-bottom: 0.5em;
	color: #333
}

h5 {
	margin-left: 1.2em;
	color: #444
}

h6 {
	margin-left: 1.5em;
	color: #555
}


p {
	margin-left: 1em;
	margin-right: 1em;
	margin-top: 0.4em;
	margin-bottom: 1em;
}
p:first-line { text-indent: 2em; }
p.fake {
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	}
/*
br {
	margin: 0 0 1.0em;
	}
*/
ul {
	list-style-type: circle;
	}
li {	
	margin-top: 2px;
	margin-bottom: 2px;
	}
#links {
	list-style-type: none;
	padding: 0 0 0 1em;
	margin: 0 0 0 0;
	}

.bottom {
	position: absolute;
	bottom: 0;
	padding: 5px 0px 5px 0px;
	text-align: center;
	vertical-align: bottom;
	width: 100%;
	border: 2px solid #aac;
}
.opaque {
	position: fixed;
	right: 0; bottom: 0; left: 0;
	background-color: #aac;
	z-index: 4;
	}
.promo-button {
	border:0;width:80px;height:15px
	}
	
.half-space {
	margin: 0.5em 0 0 0;
	}
#invisible {
	z-index: 0;
	}

#container {
	position: absolute;
	top:0; bottom:0; right: 0; left:0;
	margin:0;
	padding:0;
	background: #aac;
	}
#top-mask {
	top: 0; height: 160px;
}
#header, #main, #navigator, #footer {
	border: 2px solid #f63;
	background: #fff;
	padding: 5px 5px 5px 5px;
	}
	
#header {
	position: fixed;
	right: 0; left: 0;
	margin: 10px 10px 0px 10px;
	height: 128px; /* ie5win fudge begins */
	z-index: 5;
	voice-family:inherit;
	height: 128px;
	}
#valid {
	position: absolute;
	padding: 5px 5px 5px 5px;
	top:0; bottom: 0; left: 0;
	width: 85px;
	text-align: left;
	vertical-align: middle;
	}
#name {
	position: absolute;
	top:0; bottom: 0; left: 128px;
	padding: 5px 5px 5px 5px;
	width: 66%;
	text-align: center;
	}
#logo {
	position: absolute;
	padding: 5px 5px 5px 5px;
	top:0; bottom: 0; right: 0;
	width: 33%;
	text-align: right;
	}

#main, #navigator {
	top: 163px;
	
}
#main {
	min-height: 200px;
	min-width: 400px;
	overflow: scroll;
	position: fixed;
	right: 180px; left: 0px;
	margin: 0px 5px 0px 10px;
	bottom: 105px; display: block; overflow: auto;

	}
#events {
	position: absolute;
	top: 10px; bottom: 20px; left:0;
	margin-left: 5%; margin-right:5%;
	width:40%;
	}
#projects {
	position: absolute;
	top: 10px; bottom: 20px; right:0;
	margin-left: 5%; margin-right:5%;
	width:40%;
	}


#navigator {
	overflow: auto;
	position: fixed;
	right: 0px; /* Opera5.02 will show a space 
	at right when there is no scroll bar */ 
	bottom: 105px;
	margin: 0px 10px 0px 5px;
	padding: 5px 5px 5px 5px;
	width: 150px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 150px;
	}
html>body #navigator {
	width: 150px; /* ie5win fudge ends */
	}
#footer {
	position:fixed;
	bottom: 0px; right: 0px; left: 0px;
	margin: 0px 10px 10px 10px;
	padding: 5px 5px 5px 5px;
	border: 2px solid #f63;
	text-align: center;
	height: 100px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	height: 70px;
	z-index: 5;
	}
#left-foot {
	position:absolute; left:0; top:0; bottom:0; text-align: left; vertical-align: middle; padding: 5px 5px 5px 5px; display:block;
	}
#mid-foot {
	position:absolute; left: 20%; right: 20%; width: 60%; top: 0;
	}
#right-foot {
	position:absolute; right:0; top:0; bottom:0; text-align: right; vertical-align: middle; padding: 5px 5px 5px 5px;
	}
#bottom-mask {
	bottom: 0; height: 105px;
	}

